Page 1 of 1

can't connect "too old version" message

Posted: Fri Apr 19, 2019 7:35 am
by Pivous
Hello guys,

I can't connect, it's message me "too old version". I could yesterday, what happened!?

Thks a lot for helping me,

Pivous

Re: can't connect "too old version" message

Posted: Fri Apr 19, 2019 11:05 am
by Skarloc
I got the same.. but then.. isn't it showing you a warning banner?

"This version of the game is too old, please download a new one!

Release notes:
- Ability to draw on screen
- Bugs fixing
"

It then opens a menu to download the Windows.ZIP (44Mo) file..

Re: can't connect "too old version" message

Posted: Fri Apr 19, 2019 4:36 pm
by BenMitchell
I typically play via my browser (usually Chrome), and attempted to open using a different browser (FireFox), and found that it worked ok.